IBM Snappd AIX Local Arbitrary Command Execution Vulnerability

Bugtraq ID: 20193
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 25 2006 12:00AM
Updated: Sep 27 2006 05:26PM
Credit: The vendor disclosed this issue.
Vulnerable: IBM AIX 5.3
IBM AIX 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus